# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth-sanderling/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-sanderling"
  spec.version       = Omniauth::Sanderling::VERSION
  spec.authors       = ["Jason Lewis"]
  spec.email         = ["jason@decomplecting.org"]
  spec.description   = %q{OmniAuth strategy for Sanderling}
  spec.summary       = %q{Omniauth strategy for Sanderling}
  spec.homepage      = "https://github.com/AnEstuary/omniauth-sanderling"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  
  spec.add_runtime_dependency "omniauth-oauth2", '~> 1.1.1'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec', '~> 2.7'
  spec.add_development_dependency 'rack-test'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'webmock'
end
